<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Thor-2020-11/digital-comic/899102</Web>
  <Summary>IT’S A SUNNY DAY IN HEL! But the God of Thunder is about to bring down a bloody rain! Trapped in a suburban horror show, THOR faces down an old foe. But something far worse than the Midgard Serpent is sinking its fangs into Thor’s world…for DONALD BLAKE now roams the TEN REALMS with naught but death on the brain!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899102], [RELDATE:2021-01-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
